• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

What kind of licensing is required for using Adobe Flex Builder IDE for building Flex Applications?

Guest
Jun 17, 2014 Jun 17, 2014

Copy link to clipboard

Copied

I am looking for an IDE to build Flex Applications. Can you suggest what IDE to be used for this and what are the licensing I should procure for the same? What kind of support will be available with that license?

Views

230

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jun 27, 2014 Jun 27, 2014

Copy link to clipboard

Copied

Don't buy Flash Builder 4.7. It doesn't work fine!

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Guest
Jul 08, 2014 Jul 08, 2014

Copy link to clipboard

Copied

LATEST

Thanks Empardopo.  Do you have any suggestions? What kind of problems do you see with this tool. Also does Flash Builder 4.7 supports Flex SDK 3.5?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines